img.alignleft.size-full.wp-image-2828 {
    margin-bottom: 0px;
}
section#text-15 {
    min-width: 15%;
}
#logo.has-img a > img {
    padding: 10px 0;
}
nav ul.menu > li.menu-item.sf-menu-item-btn > a > span.menu-item-text {
    color: #5b5b5b;
    background: #fff;
    border-color:#444;
}
nav ul.menu > li.menu-item.sf-menu-item-btn:hover > a > span.menu-item-text {
    border-color: #4f7599;
    background-color: #fff;
    color: #4f7599;
}
.carousel-wrap > a:hover, #mobile-menu ul li:hover > a 
{
    color: #fff !important;
}

nav .menu ul.sub-menu li.current-menu-ancestor > a, nav .menu ul.sub-menu li.current-menu-item > a {
    color: #fff !important;
}
#mobile-menu ul li.current-menu-ancestor.current-menu-parent ul.sub-menu {
    display: block;
}
.sf-button.accent {
    color: #ffffff;
    background-color: #4c95da;
    border-color: #4c95da;
}
.sf-button.accent:hover {
    background-color: #fff;
    border-color: #4c95da;
    border-width:1px;
    color: #4c95da;
}
#header-section {
    height: 80px;
}
.full-center #main-navigation ul.menu > li > a, .full-center .header-right ul.menu > li > a, .full-center nav.float-alt-menu ul.menu > li > a, .full-center #logo h1, .full-center .header-right div.text, .full-center #header, .full-center .float-menu {
    height: 80px;
    line-height: 80px;
}
nav ul.menu > li.menu-item.sf-menu-item-btn > a > span.menu-item-text {
    color: #fff;
    background: #4f7599;
    border-color: #444;
}
.spb_text_column > .spb-asset-content {
    margin-top: 0px !important;
}
.col-sm-8.clearfix {
    margin-top:44px;
}
.spb_text_column {
    margin-bottom: 10px;
    margin-top: 10px;
}
section#text-15 {
    padding-top: 80px;
}
.toggle-wrap .spb_toggle:hover {
    background: #4f7599;
    color: #fff;
}
textarea, .wpcf7 textarea {
    height: 80px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}
h3 {
    text-transform:uppercase;
}
h5 {
    margin: 5px 20px;
    color: #fff;
}
h5 a {
    color: #fff;
}
h6 {
    color: #4f7599;
    margin-top: -0px;
    text-transform:uppercase;
    margin-bottom: 40px;
}
p {
    text-align: justify;
    margin-bottom:14px;
}
strong {
    font-weight:600;
    color:#2D9ABD;
    font-size:16px;
}
figcaption .thumb-info {
    display: none;
}
.inner-page-wrap {
    margin-top: 0px;
}
.fw-row {
    margin-bottom: 10px;
}
.page-heading {
    padding-top: 15px;
    padding-bottom: 15px;
}
.header-wrap {
    margin-top: -80px;
}
.swiper-container {
    z-index: -1 !important;
}
/** 15_june_2016 **/
.sf-icon-image {
    max-width: 37px;
    border-radius: 0;
    margin-top: 2px;
}
.sf-icon.image-display {
    border-radius: 0%;
    overflow: hidden;
    max-width: 40px;
    width: 82px;
    height: 49px;
}
/** 27_july_2016 **/
 /*********why-us************/
div#CDSWIDCOE 
{
    font: normal 13px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;
    color: #000;
    background-color: #ffffff;
    overflow: hidden;
    width: 148px;
    margin: 15px 10px 25px 10px;
    text-align: center;
    border: 1px solid #599642;
}
#CDSWIDCOE.widCOE .widCOELink a 
{
    font: normal normal 14px Arial,Verdana,"Bitstream Vera Sans",Helvetica,sans-serif;
    color: black;
}
#CDSWIDCOE.widCOE .widCOETitle 
{
    font: normal 12px Arial,Georgia,"Bitstream Vera Sans",Helvetica, sans-serif;
    text-align: center;
    font-weight: 700;
    letter-spacing: -0.12px;
    color: #000;
    padding-top: 5px;
    z-index: 3;
    position: relative;
}
#CDSWIDCOE.widCOE .widCOEDate .widCOEDateText 
{
    background-color: #ffffff;
    padding: 0 5px;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    font: normal bold 10px Arial,Verdana,"Bitstream Vera Sans",Helvetica,sans-serif;
    color: #000;
    text-transform: uppercase;
}
#TA_certificateOfExcellence460,
#TA_certificateOfExcellence839 
{
    width: 50%;
}
#TA_certificateOfExcellence460 .widCOE 
{
    float: left;
}
#TA_certificateOfExcellence839 .widCOE 
{
    float: right;
}
.wc_Even_more 
{
    clear: both;
}
/*****24_jan_2017(On slider)***/
div#main-container 
{
    position: relative;
}
/******right sidebar********/
section#text-15 
{
    max-width: 333px;
    overflow: hidden;
    z-index: 3;
}


/** 2018 **/
#CDSWIDCOE.widCOE.widCOE2017 
{
    float: left;
    height: 144px;
}
.wc_trip_advisor
{
	width:100%;
	margin-bottom: 20px;
    float: left;
}
ul.wc_trip_advisor li 
{
    display: inline-block;
    float:left;
}
.wc_trip_advisor .alignleft 
{
    float: none;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0;

}



/******responsive css********/


@media (max-width:1286px)
{
    .widget {
    padding-bottom: 110px;
}
}
@media (max-width:1217px)
{
.sf-icon.image-display {
    max-width: 30px;
}
.sf-icon-float-left {
    padding: 5px 5px 0 0;
}
a img.alignright {
    margin: 5px 0 20px 5px;
}
}
@media (max-width:1080px){
    section#text-15 
    {
        max-width: 285px;
    }
}    
@media (max-width:1024px)
{
.sf-icon.image-display 
{
    max-width: 20px;
    margin-top: -3px;
}
.sf-icon-float-left {
    padding: 5px 3px 0 0;
}
.sf-icon {
    font-size: 22px;
}
a img.alignright {
    margin: 5px 10px 20px 0px;
}

}
@media (max-width: 991px){
	section#text-15 
	{
	    max-width: 220px;
	}
	.spb-asset-content h5 {
    	margin: 5px 10px;
	}
}
@media (max-width: 900px){
    section#text-15 
    {
        max-width: 215px;
    }
}
@media (max-width: 767px){
    section#text-15 
    {
        max-width: 333px;
        padding-top: 0 !important;t;
    }
    .spb-asset-content h5 {
    	margin: 5px 20px;
	}
}
@media (max-width:580px){
     .swiper-slide,
     .swift-slider-outer
     {
        height: 325px !important;
     }     
}     
@media (max-width:375px)
{
    #TA_certificateOfExcellence460 
    {
        width: 100%;
    }
    #TA_certificateOfExcellence460 .widCOE 
    {
        width: 95%;
    }

    #TA_certificateOfExcellence839
    {
        width: 100%;
        float: none;
    }
    #TA_certificateOfExcellence839 .widCOE 
    {
        float: none;
        width: 95%;
    }
	ul.wc_trip_advisor li
	{
		float: none;
	}
	.wc_trip_advisor 
	{
    	
    	text-align: -webkit-center;
	}
}
